Bug 485709 - RHEL4-U8-LACD-re20090213.0 contains unsigned package redhat-release-4common-5.6
RHEL4-U8-LACD-re20090213.0 contains unsigned package redhat-release-4common-5.6
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Nick Petrov
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-16 09:46 EST by Alexander Todorov
Modified: 2009-03-26 11:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 11:18:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-02-16 09:46:55 EST
Description of problem:
Unsigned package included in the build of LACD.

Version-Release number of selected component (if applicable):
redhat-release-4common-5.6 / RHEL4-U8-LACD-re20090213.0

Additional info:
Automated test case log:
https://rhts.redhat.com/cgi-bin/rhts/test_log.cgi?id=6914092
Comment 1 Alexander Todorov 2009-02-17 11:09:08 EST
Logs from 0217.1 build:
http://rhts.redhat.com/cgi-bin/rhts/test_log.cgi?id=6931624
Comment 2 Nick Petrov 2009-03-26 11:18:43 EDT
redhat-release is signed by distill.  The only way to fix it is a new compose.

Note You need to log in before you can comment on or make changes to this bug.